Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Hardware


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

instalar awus036ac en Leap 42.3 (Solucionado)
  #1  
Antiguo 25-sep-2017, 19:06
adolpheus adolpheus está desconectado
Aforado
 
Fecha de Ingreso: 04-abril-2009
Versión: 11.1
Mensajes: 2
Agradecimientos: 1
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
adolpheus está en el buen camino
instalar awus036ac en Leap 42.3 (Solucionado)

He actualizado mi Leap 42.2 a Leap 42.3 y al instalar mi tarjeta wifi awus036ac he seguido los pasps que indica Diablo Rojo en su guia http://www.forosuse.org/forosuse/showthread.php?t=32339 y al ejecutar el comando ./configure me da este error
adolfo@linux-y69l:/run/media/adolfo/Almacen/AWUS036AC_036EAC_ACH_linux_v4.3.2_11100.20140411/AWUS036AC_036EAC_ACH_linux_v4.3.2_11100.20140411> ./configure
bash: ./configure: No existe el fichero o el directorio
adolfo@linux-y69l:/run/media/adolfo/Almacen/AWUS036AC_036EAC_ACH_linux_v4.3.2_11100.20140411/AWUS036AC_036EAC_ACH_linux_v4.3.2_11100.20140411> y no se como continuar agradeceria cualquier ayuda, en su momento lo instale en Leap 42.2 y no recuerdo haber tenido ningun problema, gracias

Con el enlace proporcionado por el compañero Couco

Última edición por adolpheus; 26-sep-2017 a las 23:25
Responder Citando
  #2  
Antiguo 26-sep-2017, 03:30
Avatar de Cuoco
Cuoco Cuoco está desconectado
Aforado
 
Fecha de Ingreso: 11-septiembre-2017
Ubicación: Mendoza, Argentina
Versión: Tumbleweed
Mensajes: 39
Agradecimientos: 1
Agradecido 21 Veces en 21 Mensajes
Poder de Credibilidad: 0
Cuoco está en el buen camino
Hola, por lo que veo lo estás tratando desde un pendrive, prueba copiar la carpeta al disco y ejecutar el ./configure. Recuerdo que me paso algo parecido un par de veces por tratar de instalar desde un disco externo.
Saludos.
Editado:
Acá veo que hay drivers mas nuevos que lo que estas tratando de instalar https://github.com/astsam/rtl8812au/...5/os_dep/linux
Acá el paquete https://software.opensuse.org/package/rtl8812AU_8821AU

Última edición por Cuoco; 26-sep-2017 a las 04:02 Razón: agregar enlace
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Cuoco Por Este Mensaje:
adolpheus (26-sep-2017)
  #3  
Antiguo 26-sep-2017, 09:04
Avatar de Pepetops
Pepetops Pepetops está desconectado
Habitual
 
Fecha de Ingreso: 31-julio-2015
Ubicación: Barcelona
Versión: openSUSE Thumbleweed
Mensajes: 154
Agradecimientos: 36
Agradecido 47 Veces en 38 Mensajes
Poder de Credibilidad: 3
Pepetops está en el buen camino
Si @Couco ya te ha conseguido el Rpm, pues mejor, de todas formas, como norma general, si deseas crear un fichero compilandolo, antes de ejecutar configure, make y make install, lee el o los ficheros que deben estar en el mismo directorio y que te permiten crear las cosas bien, si tienes todo lo necesario.
En tu caso, no puedes ejecutar
. /configure por la sencilla razón de que no existe. Saludos

Enviado desde mi ASUS_Z012D mediante Tapatalk
__________________
Responder Citando
  #4  
Antiguo 26-sep-2017, 10:13
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.531
Agradecimientos: 564
Agradecido 2.441 Veces en 1.647 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Bienvenido al foro @adolpheus, por favor, lee las normas del foro donde aprenderás cosas útiles como aportar datos, hacer preguntas, como buscar....es como una guía para los novatos. Fíjate lo que dice resaltado y en negrita la norma 5 y sobre todo la norma 7 de escribir.

No nos has dicho desde donde lo has descargado. Cuando lo has descomprimido, en la carpeta tiene que haber un archivo llamado README o INSTALL con las instrucciones de instalación y configuración.

Puedes instalar el driver desde la Web de openSUSE, el enlace te lo ha dado el compañero @Cuoco. Es lo mas fácil para ti.

Como eres nuevo, preséntate en la sección de Presentaciones y, por favor, lee las normas.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #5  
Antiguo 03-oct-2017, 15:55
Avatar de javidw21
javidw21 javidw21 está desconectado
Aforado
 
Fecha de Ingreso: 06-julio-2011
Versión: tumbleweed-- 64
Mensajes: 84
Agradecimientos: 15
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 7
javidw21 está en el buen camino
yo tengo la AWUS036ACH y si lo instalo desde yast se instala pero luego no me funciona bien, hay cortes en las descargas por lo que lo instalé desde algún repositorio de githup, lo cierto es que no recuerdo cual, si te digo que en 42.2 también lo instalé con githup y me funcionaba mucho mejor que en 42.3
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
No puedo instalar opensuse 42.3 debido a driver darktux Instalación y Actualizaciones 18 20-ago-2017 16:09
Actualización Equipo Test y perdida de grub original. mikrios General OpenSUSE 2 13-mar-2016 23:01
Recomendaciones instalar Opensuse Leap el_nuberu Instalación y Actualizaciones 11 04-mar-2016 20:24
Instalar Skype en open Suse 11.3 64 bits. tranzorx FAQs, Manuales y Tutoriales 10 31-dic-2012 01:50
dudas para actualizar kernel fox2099 Software 14 01-may-2007 23:53



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 13:44.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba